## xf86-input-evtouch 0.8.8

=== debian/changelog ===
xf86-input-evtouch (0.8.8-4) unstable; urgency=medium

  * Line-wrap the Build-Depends control field.
  * Update xsfbs and use new ${xinpdriver:Depends} substvar.
  * Rename 10-evtouch.conf to 50-evtouch.conf, and install it in /usr/share.

 -- Julien Cristau <jcristau@debian.org>  Sat, 15 May 2010 16:48:36 +0200

xf86-input-evtouch (0.8.8-3) unstable; urgency=low

  * Add 10-evtouch.conf.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 30 Mar 2010 21:44:25 +0300

xf86-input-evtouch (0.8.8-2) unstable; urgency=low

  [ Mattia Dongili ]
  * Fix building and rebuild with xorg 1.7 (Closes: #569444 and Closes:
    #569523)
  * Switch to dpkg-source 3.0 (quilt) format
  * add 05_fix_CURSORDIR.diff to let ev_calibrate find empty_cursor.xpm
    (Closes: #482195)
  * add TSC-10 to udev's rules (Closes: #487793)

 -- Mattia Dongili <malattia@debian.org>  Mon, 25 Jan 2010 00:29:03 +0900

xf86-input-evtouch (0.8.8-1) unstable; urgency=low

  [ Mattia Dongili ]
  * New upstream release

  [ Julien Cristau ]
  * Add patch 02_calibration_1.6.patch stolen from Ubuntu to fix calibration
    with new xserver.
  * Add patch 03_server-1.6-ftbfs.diff to fix build with server 1.6
    (closes: #527711).
  * debian/rules: fix some rule dependencies.

 -- Mattia Dongili <malattia@debian.org>  Tue, 19 May 2009 00:33:51 +0900

xf86-input-evtouch (0.8.7-3) unstable; urgency=low

  * work(!!!!) with xserver-xorg-core 1.4
  * added xf86-input-evtouch-0.8.7-misc.patch from 
    http://www.postnuklear.de/xorg-patches/ (Closes: #443726)
  * bump Standards-Version to 3.7.3
  * use Vcs and Homepage headers in debian/control

 -- Mattia Dongili <malattia@debian.org>  Sat, 02 Feb 2008 21:32:15 +0900

xf86-input-evtouch (0.8.7-2) unstable; urgency=low

  * build with xserver-xorg-core 1.4

 -- Mattia Dongili <malattia@debian.org>  Mon, 17 Sep 2007 16:52:54 +0900

xf86-input-evtouch (0.8.7-1) unstable; urgency=low

  * New upstream release:
    - Added "fix" for AMD64-crashes on touch (Closes: #431925)
  * updated xsfbs
  * removed 03_fix_compile_warns.patch applied upstream

 -- Mattia Dongili <malattia@debian.org>  Tue, 11 Sep 2007 22:42:32 +0900

xf86-input-evtouch (0.8.6-1) unstable; urgency=low

  * New upstream release:
    - Fixed classic rotation (Closes: #417546)
  * removed 04_fix_segv_on_device_off.patch, applied upstream
  * updated evtouch.html

 -- Mattia Dongili <malattia@debian.org>  Sat, 16 Jun 2007 14:31:58 +0900

xf86-input-evtouch (0.8.5-3) unstable; urgency=low

  * Use xsfbs to get xserver dependencies automatically.

 -- Mattia Dongili <malattia@debian.org>  Sun, 10 Jun 2007 10:44:51 +0900

xf86-input-evtouch (0.8.5-2) unstable; urgency=low

  * Fix SEGV on vt switch (DeviceClose actually).

 -- Mattia Dongili <malattia@debian.org>  Wed, 30 May 2007 15:55:59 +0900

xf86-input-evtouch (0.8.5-1) unstable; urgency=low

  * New upstream release.

 -- Mattia Dongili <malattia@debian.org>  Fri, 11 May 2007 18:28:41 +0900

xf86-input-evtouch (0.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Mattia Dongili <malattia@debian.org>  Mon, 19 Feb 2007 12:34:26 +0100

xf86-input-evtouch (0.8.2-1) unstable; urgency=low

  * New upstream release.

 -- Mattia Dongili <malattia@debian.org>  Sat, 03 Feb 2007 20:14:40 +0100

xf86-input-evtouch (0.8.1-1) unstable; urgency=low

  * Initial release. (Closes: #404932)

 -- Mattia Dongili <malattia@debian.org>  Fri, 29 Dec 2006 15:01:18 +0100
