=== debian/watch ===
version=3
http://www.conan.de/touchscreen/evtouch.html evtouch-(.*)\.tar\.gz
