## xf86-input-evtouch 0.8.8-1jolicloud3+k6.1

=== debian/changelog ===
xf86-input-evtouch (0.8.8-1jolicloud3+k6.1) robby; urgency=low

  * fix: wrong T91MT driver
  * fix: wrong changelog version

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 15 Jun 2010 16:12:56 +0200

xf86-input-evtouch (0.8.8-1jolicloud1-k6.1) robby; urgency=low

  * add support for Asus T91MT and possibly others. No multitouch

 -- Benjamin Ryzman <benjamin@jolicloud.org>  Tue, 15 Jun 2010 16:01:21 +0200

xf86-input-evtouch (0.8.8-0ubuntu6.1) karmic-proposed; urgency=low

  * debian/fdi/50-touchpack.fdi: Match all input capabilities in order to
    support Asus EeeTOP ET1602 touchscreens properly. (LP: #401039)

 -- Mirsal Ennaime <mirsal@winux.fr>  Sat, 14 Nov 2009 22:10:18 +0200

xf86-input-evtouch (0.8.8-0ubuntu6) karmic; urgency=low

  * Add debian/fdi/50-touchpack.fdi to support TouchPack touchscreen devices
    (Clevo TN120 series, ASUS EeeTOP, Winux Tablet, ...)
    (LP: #401039)

 -- Mirsal Ennaime <mirsal@winux.fr>  Sat, 24 Oct 2009 18:10:18 +0200

xf86-input-evtouch (0.8.8-0ubuntu5) karmic; urgency=low

  * control: Add dependencies for ttf-freefont and x-ttcidfont-conf.
    These dependencies are required by one of the earlier patches.
    (LP: #299178)
  * Add debian/fdi/50-elo-2700.fdi to support EloTouch 2700 IntelliTouch
    Touchmonitor Interface.
    (LP: #362308)
  * Add debian/fdi/50-gunze.fdi to support GUNZE USB Touch Panel
    (LP: #368135)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 14 Oct 2009 02:10:14 -0700

xf86-input-evtouch (0.8.8-0ubuntu4) karmic; urgency=low

  * Add debian/fdi/50-ideaco-idc6681.fdi to support IDEACO IDC 6681
    touchscreen.
    (LP: #378357)

 -- Bryce Harrington <bryce@ubuntu.com>  Wed, 14 Oct 2009 01:35:50 -0700

xf86-input-evtouch (0.8.8-0ubuntu3) jaunty; urgency=low

  * 21_more_calibration_fixups.patch: Make calibration work on xserver-1.6

 -- Thomas Jaeger <ThJaeger@gmail.com>  Sun, 22 Mar 2009 20:58:58 -0400

xf86-input-evtouch (0.8.8-0ubuntu2) jaunty; urgency=low

  * install fdi files to /usr/share/hal/fdi/policy/20thirdparty so we make
    sure its not synaptics that gets used.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 28 Jan 2009 16:17:39 +0100

xf86-input-evtouch (0.8.8-0ubuntu1) jaunty; urgency=low

  * New upstream release, packaged by Thomas Jaeger (ThJaeger@gmail.com)
    Thanks a lot for fixing the header issues !! (LP: #312098)
    - fix rotation issues (LP: #222164)
  * 20_fix_calibrate_submission_directions.patch, point lshal submission to a
    LP bug instead of pointing people to a subscription only
    mailing list (LP: #307503)

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 14 Jan 2009 14:04:58 -0500

xf86-input-evtouch (0.8.7-4build2) jaunty; urgency=low

  * Rebuild against the new xserver.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Mon, 15 Dec 2008 11:49:43 +0200

xf86-input-evtouch (0.8.7-4build1) intrepid; urgency=low

  * Rebuild due to x11proto-input fix in 283921

 -- Bryce Harrington <bryce@ubuntu.com>  Sat, 18 Oct 2008 01:45:02 -0700

xf86-input-evtouch (0.8.7-3ubuntu12) intrepid; urgency=low

  * add more touchscreen .fdi files
  * install all touchscreen .fdi files to /usr/share/hal/fdi/policy/10osvendor
    with sequence number 50 so they will override evdev and mouse settings

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 16 Oct 2008 01:50:09 +0200

xf86-input-evtouch (0.8.7-3ubuntu11) intrepid; urgency=low

  * fix .fdi install location to make sure hal doesnt prefer mouse settings
    for evtouch devices

 -- Oliver Grawert <ogra@ubuntu.com>  Mon, 29 Sep 2008 22:39:37 +0200

xf86-input-evtouch (0.8.7-3ubuntu10) intrepid; urgency=low

  * update halification patch of calibration script to make sure it doesnt
    fire if no evtouch capable device is in hal.
  * add .fdi file for Fujitsu lifebook (and other Fujitsu driven touchscreen
    devices with Fujitsu USB Touch Panel).
  * add sane defaults to ideaco and eGalax fdi files.
  * add selection of dialog frontends to show the info in X.
  * move zenity to recommends, add xdialog and kdebase-bin (for kdialog) as
    different dialog options.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 19:57:51 +0200

xf86-input-evtouch (0.8.7-3ubuntu9) intrepid; urgency=low

  * quieten down initscript a bit (we dont want a newline for each applied
    value on screen)
  * call initscript at end of calibration, so new values are applied without
    having to restart the system.

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 13:27:41 +0200

xf86-input-evtouch (0.8.7-3ubuntu8) intrepid; urgency=low

  * add 09_calibrate-script-halification.patch, adds hal functionallity to
    calibration tool, makes the script work under X and gives useful output
    through zenity dialogs
  * add 10_ev_calibrate_fixups.patch, fix ev_calibrate.c to use a useful font
    in calibration, make it write to /etc/evtouch/config in a format that can
    be parsed by the evtouch hal-set-property initscript
  * add calibrate.desktop and calibrate icon file (uuencoded), add sharutils
    to build-deps
  * make sure /etc/evtouch dir is created by the package so ev_calibrate can
    write its config there.
  * add hal to dependencies, zenity to suggests
  * add xserver-xorg-input-evtouch initscript to apply calibration data on
    system boot via hal-set-property
  * include .fdi files for ideaco and eGalax touchscreens (hopefully there
    will be more soon)
  * closes (LP: #261873)

 -- Oliver Grawert <ogra@ubuntu.com>  Thu, 25 Sep 2008 00:54:44 +0200

xf86-input-evtouch (0.8.7-3ubuntu7) intrepid; urgency=low

  * add CURSORDIR to debian/rules to make calibration tool work
  * link calibration tools to /usr/bin so the low level calibration tools work
    on a basic level

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 24 Sep 2008 13:27:49 +0200

xf86-input-evtouch (0.8.7-3ubuntu6) intrepid; urgency=low

  * add libtouch.c to 08_fix_xf86memset.patch. (LP: #254848)

 -- Timo Aaltonen <tepsipakki@ubuntu.com>  Thu, 07 Aug 2008 11:36:17 +0300


