## xf86-input-evtouch 0.8.8-29-tsm5

=== debian/changelog ===
xf86-input-evtouch (0.8.8-29-tsm5) jaunty; urgency=low

  *keep user sp_key_action to support muti users again

 -- lian liang <lianglian@thunderst.com>  Tue, 18 May 2010 17:40:28 +0800

xf86-input-evtouch (0.8.8-29-tsm3) jaunty; urgency=low

  * keep user sp_key_action to support muti users

 -- lian liang <lianglian@thunderst.com>  Fri, 07 May 2010 16:15:22 +0800

xf86-input-evtouch (0.8.8-29-tsm2) jaunty; urgency=low

  * run sp_key_action in user mode after calibrate
  * run sp_key_action in the same xserver with calibrate

 -- lian liang <lianglian@thunderst.com>  Sat, 24 Apr 2010 14:03:25 +0800

xf86-input-evtouch (0.8.8-27-tsm2) jaunty; urgency=low

  * poweroff support  
  * add version  
  * rm domain node in desktop file to skip trim translate

 -- lian liang <lianglian@thunderst.com>  Thu, 08 Apr 2010 18:00:43 +0800

xf86-input-evtouch (0.8.8-17-tsm2) jaunty; urgency=low

  * translate 左ボタン
  * desktop change

 -- lian liang <lianglian@thunderst.com>  Tue, 06 Apr 2010 17:20:20 +0800

xf86-input-evtouch (0.8.8-14-tsm2) jaunty; urgency=low

  * remove gconf value of mouse_left_action,only set mouse_left to 4

 -- lian liang <lianglian@thunderst.com>  Tue, 30 Mar 2010 09:41:02 +0800

xf86-input-evtouch (0.8.8-13-tsm2t2) jaunty; urgency=low

  * remove 25_sharp_fdi.patch, use the kernel patch to resolve the futex 
  * lock issue

 -- Jason Yen <jason.yen@canonical.com>  Sun, 28 Mar 2010 09:00:28 +0800

xf86-input-evtouch (0.8.8-12-tsm2t2) jaunty; urgency=low

  * Add 25_sharp_fdi.patch for fix the touch freeze issue 

 -- Jason Yen <jason.yen@canonical.com>  Thu, 25 Mar 2010 21:37:40 +0800

xf86-input-evtouch (0.8.8-11-tsm2t2) jaunty; urgency=low

  * add right hw key to back
  * read gconf value

 -- lian liang <lianglian@thunderst.com>  Mon, 22 Mar 2010 15:58:39 +0800

xf86-input-evtouch (0.8.8-2-tsm2t2) jaunty; urgency=low

  * remove last patch

 -- lian liang <lianglian@thunderst.com>  Tue, 16 Mar 2010 08:31:47 +0800

xf86-input-evtouch (0.8.8-1-tsm2t2) jaunty; urgency=low

  *bugfix remove new x to support hw/key 

 -- lian liang <lianglian@thunderst.com>  Fri, 12 Mar 2010 12:04:57 +0800

xf86-input-evtouch (0.8.8-tsm2t2) jaunty; urgency=low

  *uodate build  

 -- lian liang <lianglian@thunderst.com>  Fri, 05 Mar 2010 10:49:00 +0800

xf86-input-evtouch (0.8.8-tsm2) jaunty; urgency=low

  * add --initmode without keyboard

 -- lian liang <lianglian@thunderst.com>  Thu, 04 Mar 2010 14:41:33 +0800

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo3) araneo; urgency=low

  * Rename 22_sharp_japanese.patch to 22_sharp.patch
  * 22_sharp.patch: Integrate additional sharp changes:
    * ignore too-large X/Y values
    * version changed for Release Candidate
    * debian/fdi/50-Sharp.fdi added.
    * print Min/Max X/Y values in signed. (Original evtouch prints in unsigned)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 13 Aug 2009 13:16:45 -0400

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo2) araneo; urgency=low

  * 22_sharp_japanese.patch: Integrate Sharp changes as a patch. Ensure changes
    unintentionally in Sharp's upload are not included (i.e., missing
    debian/patches directory)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 31 Jul 2009 15:03:55 -0400

xf86-input-evtouch (0.8.8-0ubuntu3netbook0araneo1) araneo; urgency=low

  * Integrate changes from Sharp (LP: #400523) 

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 28 Jul 2009 15:49:37 -0400
